/* Fonts */

@font-face
{
	font-family: Futura;
	src: url("fnts/futura.otf") format("opentype");
}
@font-face 
{
	font-family: Helvetica;
	src: url("fnts/helvetica.otf") format("opentype");
}
@font-face 
{
	font-family: Trinite;
	src: url("fnts/trinite.otf") format("opentype");
}
@font-face 
{
	font-family: Dax;
	src: url("fnts/dax.otf") format("opentype");
}

html 
{  
}

body 
{
	background-color: white;
}

/* Containers */

#main-box { }

#content-box 
{
	position: absolute;
	display: block;
	
	top: 0px;
	left: 0px;
	
	width: 100%;
	height: 100%;

	background-color: white;
} 

#left-box 
{
	position: fixed;
	
	left: -316px;	
	top:0px;
	width: 279px;
	height: 100%;
	z-index:50;
	background-color: #b789b8;
	border: 3px ridge #2b7b8b;
	border-left:0px;
} 

#right-box 
{
	position: absolute;
	display: block;
	
	top: 50px;
	left: 574px;
	
	width: 950px;
	height: 650px;
	
	overflow-y: auto;
	overflow-x: auto;
	
	padding-left: 10px; 
	font-family: Dax; 
	font-size: 12pt;
}


#store-box 
{
	position: absolute; 
	top: 16px; 
	left: 1206px;  
	
	padding: 4px; 
	
	font-family: Dax;
}

#store-link 
{
	text-decoration: none; 
	color: grey; 
	
	cursor: pointer;
}

#coded-by 
{
	position: absolute; 
	bottom: 0px; 
	right: 2px; 
	
	font-family: Dax; 
	font-size: 8pt;
}

#title-top 
{
	position: absolute; 
	top: 15px; 
	left: 295px; 

	font-family: Trinite; 
	font-size: 23pt;
	
	cursor: pointer;
}


#logo-box 
{
	width: 279px;
	height: 155px;
	display: none;
	background-color: white;	
}

#logo 
{
	width: 279px; 
	height: 155px;
	
	cursor: pointer;
}

#chat-intro-wrapper 
{ 
	color: #000; 
	margin-bottom: -10px;
	height:65px;
	position:absolute;
	left:12px;
	top:33px;
	display: block;
}

#chat-intro-wrapper a:link, #chat-intro-wrapper a:visited {
	background: transparent;
	margin: .5em 0;
}

#chat-container 
{
	top:130px;
	bottom:64px;
	position: absolute;
	display: block;
}

#chat-close {
	position:fixed;
	top:35px;
	left:271px;
	height:80px;
	width:44px;
	text-align:right;
	background:url("../images/close_button.png") no-repeat -2px 0px;
	z-index:51;
	display:none;
}

#chat-close:hover {
	background-position:-2px -92px;
}

#chat-close a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

#chat-close a:hover {
	text-decoration:underline;
}

.ticker 
{
	position: relative;
	height: 23px; 
	width: 277px;
	position:absolute;
	left:0px;
}

.ticker.ticker-top {
	top:0px;
}

.ticker.ticker-bottom {
	bottom:3px;
}


/* Shoutbox */
#shoutbox-wrap {
	height:100%!important;
	width: 279px;
	overflow:hidden;
	margin-top: 1px;
}

#shoutbox 
{
	height:100%!important;
	width: 279px;
	font-size: 14px;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 0px 100px 0px 0px;
	margin-left: 0px;
	color: #000;
	background-color: #b789b8;
}

.shoutbox-list 
{
	display: none;
	padding: 6px 10px;
	border-top: 2px groove #dfa7e0;
	padding-right: 25px;
}

#shoutbox-list 
{
	text-align: left;
	margin: 0px auto;
}

#shoutbox-form 
{
	position: fixed;
	bottom: 24px;
	left: -280px;
	z-index: 5;
	width: 266px;
	height: 20px;
	padding: 4px;
	font-family: Courier New;
	font-size: 12px;
	color: white;
	background-color: #CCC;
	left: 0px;
	border: 2px inset #66BBAD;
	background: #297b87;
	margin: 0px;
}

#nickname 
{
	width: 35px;
}

.shoutbox-list-time 
{
	color: white;
}

.shoutbox-list-nick 
{
	font-weight: bold;
	color: #ae0000;
}

.shoutbox-list-message 
{
	margin-left: 5px;
	word-break: break-word;
}

#input-arrow /* the little > symbol next to input cursor */
{
	color: #000; /* Green color */
	margin-left: 5px;
	display: none;
}

#shoutbox_message 
{
	width: 100%;
	border: none;
	color: #000;
	background-color: transparent;
	padding: 1px 0 0 1px;
	color: #61fffb;
	font-family: "Lucida Grande";
	text-transform: uppercase;
}

/* removes outline on the form element input and textarea */
textarea:focus, input:focus 
{ 
 		outline: 0;
}

#enter-button 
{
	position: absolute;
	top: 2px;
	right: 2px;
	display: none;
}	

#open-left-box-button 
{
	position: fixed;
	bottom: 25px;
	left: 25px;
	z-index: 6;
	_top:expression(eval(document.body.scrollTop));	
	cursor: pointer;
	width: 150px;
}


#chat-scrollbar {
	width:36px;
	height:100%;
	position:absolute;
	left:100%;
	top:0px;
	padding-top:23px;
	padding-bottom:0px;
	margin-left:-11px;
}

#chat-scrollbar-top {
	height:34px;
	width:36px;
	position:absolute;
	top:0px;
	left:0px;
	background:url("imgs/scrollbar_top.png") no-repeat;
	z-index:1;
}

#chat-scrollbar-bottom {
	height:51px;
	width:36px;
	position:absolute;
	bottom:0px;
	left:0px;
	background:url("imgs/scrollbar_bottom.png") no-repeat;
	z-index:1;
}

#chat-scrollbar-middle {
	position:absolute;
	top:34px;
	bottom:51px;
	width:36px;
	left:0px;
	background:url("imgs/scrollbar_middle.png") repeat-y;
	z-index:1;
}

#chat-scrollbar-track {
	position:absolute;
	z-index:10;
	left:-8px;
	width:40px;
	top:25px;
	bottom:38px;
}

#chat-scrollbar-handle {
	width:40px;
	height:40px;
	top:0px;
	position:absolute;
}

#chat-scrollbar-handle img {
	position:absolute;
	display:block;
	top:0px;
	left:0px;
	width:40px;
	height:40px;
	-webkit-transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
	-moz-transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
	transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s;
}

#chat-scrollbar-handle:hover img {
	top:-5px;
	left:-5px;
	width:50px;
	height:50px;
}